<% 
dim Lang_brand(36) 
Lang_brand(1) = "更新品牌商品數量" 
Lang_brand(2) = "品牌商品數量更新成功！" 
Lang_brand(3) = "更新品牌信息" 
Lang_brand(4) = "品牌信息更新成功！" 
Lang_brand(5) = "刪除品牌信息，ID" 
Lang_brand(6) = "品牌首字母不能為空！" 
Lang_brand(7) = "品牌名稱不能為空！" 
Lang_brand(8) = "添加品牌" 
Lang_brand(9) = "編輯品牌" 
Lang_brand(10) = "請填寫品牌名稱！" 
Lang_brand(11) = "請填寫首字母！" 
Lang_brand(12) = "請選擇歸屬類別！" 
Lang_brand(13) = "品牌添加" 
Lang_brand(14) = "品牌名稱：" 
Lang_brand(15) = "品牌介紹：" 
Lang_brand(16) = "首 字 母：" 
Lang_brand(17) = "品牌圖標：" 
Lang_brand(18) = "排序序號：" 
Lang_brand(19) = "品牌屬性：" 
Lang_brand(20) = "不推薦" 
Lang_brand(21) = "推薦" 
Lang_brand(22) = "商品類別" 
Lang_brand(23) = "首字母" 
Lang_brand(24) = "全部" 
Lang_brand(25) = "品牌名稱" 
Lang_brand(26) = "圖標" 
Lang_brand(27) = "排序" 
Lang_brand(28) = "操作" 
Lang_brand(29) = "否" 
Lang_brand(30) = "是" 
Lang_brand(31) = "詳細設置" 
Lang_brand(32) = "設置商品品牌名稱，同一品牌可隸屬於多個不同的分類，無須重複添加；" 
Lang_brand(33) = "添加完品牌名稱後，請點擊<img src='images/icon_config.gif' align='absmiddle'> 為品牌設置所屬分類，可複選，前台將會只在隸屬分類下顯示該品牌名稱。" 
Lang_brand(34) = "品牌編輯" 
Lang_brand(35) = "選擇歸屬類別[CTRL多選]" 
Lang_brand(36) = "不選擇歸屬類別，則在所有類別顯示"
%>